[suggest] Re: soundconverter crashing news'bout 0.8.5....

J.J.Garcia stigmatedbrain at gmail.com
Mon May 29 13:10:05 CEST 2006


Gautier Portet wrote:
> On 5/29/06, J.J.Garcia <stigmatedbrain at gmail.com> wrote:
> 
>> Gautier Portet wrote:
>> > On 5/29/06, J.J.Garcia <stigmatedbrain at gmail.com> wrote:
>> >
>> >> [root at sparkbox ~]# rpm -q pygtk2
>> >> pygtk2-2.4.0-1
>> >> [root at sparkbox ~]# rpm -q libglade
>> >> libglade-0.17-15
>> >> [root at sparkbox ~]# rpm -q python-gtk
>> >> package python-gtk is not installed
>> >> [root at sparkbox ~]# rpm -qa | grep python | grep gtk
>> >> gnome-python2-gtkhtml2-2.6.0-3
>> >
>> >
>> > everything looks ok.
>> > maybe the python-libglade rpm is missing ?
>> >
>>
>> Yes it's missing, and i think it's not available from repos, hints?
> 
> 
> after some searching, it's included in pygtk2, so it's not that.
> 
> anyway, the package seems to be libglade2.
> 
> You can also try to install libglade2, then pygtk2.
> 
> 

Uhmmm it's strange because they are both already installed

[root at sparkbox ~]# rpm -q libglade2
libglade2-2.4.0-5
[root at sparkbox ~]# rpm -q pygtk2
pygtk2-2.4.0-1

:(




More information about the users mailing list